$(".bottom2").click(function(){
        //$(this).find(".wrapper.is-visible").toggle();
		$(this).find(".wrapper.tableb").toggle();
    
})
$(document).bind("click", function(){
        $('.choose-videoBox .control-box1').hide();
		$('#details-form').hide();
		$('#confirm-plan-window').hide();
		$('#check-plan-window').hide();
		$('#finalcheck-plan-window').hide();
		$('#diagnose-window').hide();
		$('#cure-windows').hide();
		$('#cureinfo-window').hide();
		$('#ypsqsh-window').hide();
		$('#ypsqxq-window').hide();
		
		$('#details-form .table-myjh').removeClass('active');
})
$('.msg-tab-head .msg-tab1').click(function(){
	var i = $(this).index('.msg-tab-head .msg-tab1');
	$('.msg-tab-head .msg-tab1').removeClass('active');
	$(this).addClass('active');
	$('.msg-tab-body .msg-list-content').removeClass('active');
	$(".msg-tab-body .msg-list-content").eq(i).addClass('active');
	
})
$(".replay-Video .replay-btn").click(function(){
	$('.choose-videoBox .control-box1').toggle();
	event.stopPropagation();
})
$('.choose-videoBox .control-box1').click(function(){
	event.stopPropagation();	
})
$(".video-find #sub-btn").click(function(){
	$('.choose-videoBox .control-box1').hide();
	console.log('录像查询');
	
})
$(".open-all-plan-list").click(function(){
	
	var i = $(this).index('.active .list-container .open-all-plan-list');
	$('#details-form').show();
	console.log(i)
    $('#details-form .table-myjh').removeClass('active');
	$('#details-form .table-myjh').eq(i).addClass('active');
	event.stopPropagation();
})
$("#confirm-plan-window").click(function(){
	event.stopPropagation();
})
$("#ypsqsh-window").click(function(){
	event.stopPropagation();
})
$("#ypsqxq-window").click(function(){
	event.stopPropagation();
})
$("#diagnose-window").click(function(){
	event.stopPropagation();
})
$("#cureinfo-window").click(function(){
	event.stopPropagation();
})
$("#check-plan-window").click(function(){
	event.stopPropagation();
})
$("#finalcheck-plan-window").click(function(){
	event.stopPropagation();
})
$("#cure-windows").click(function(){
	event.stopPropagation();
})
$("#diagnose-window .add-items").click(function(){
	var _h = "<div class='drug-items'>							<div class='diagnose-chuli-block-item'>							<span>药品：</span>							<div class='select'>								<select name='drug'>									<option value='' selected>药品AAAAAA</option>									<option value=''>药品BBBBBBB</option>								</select>							</div>							<span class='chuli-block-item-title'>剂量：</span>							<input type='text' name='' value='' />							<span class='chuli-block-item-title'>申请剂量：</span>							<input type='text' name='' value='' />							</div>							<div class='diagnose-chuli-block-item'>							<span>用法：</span>							<div class='use-how'><input type='text' name='' value=''  /></div>							</div>					<div class='cut-items'><i class='icon-cut'></i>删除</div>		</div>";
	$("#drug-block").append(_h);
})
$("#drug-block").delegate(".cut-items","click",function(event){
	var target = $(event.target);
	target.parent().remove();
})
$("#cure-windows .add-items").click(function(){
	var _h = "<div class='drug-items'>							<div class='cure-chuli-block-item'>							<span>药品：</span>							<div class='select'>								<select name='drug'>									<option value='' selected>药品AAAAAA</option>									<option value=''>药品BBBBBBB</option>								</select>							</div>							<span class='chuli-block-item-title'>剂量：</span>							<input type='text' name='' value='' />							<span class='chuli-block-item-title'>申请剂量：</span>							<input type='text' name='' value='' />							</div>							<div class='cure-chuli-block-item'>							<span>用法：</span>							<div class='use-how'><input type='text' name='' value=''  /></div>							</div>					<div class='cut-items'><i class='icon-cut'></i>删除</div>		</div>";
	$("#drug-block-cure").append(_h);
})
$("#drug-block-cure").delegate(".cut-items","click",function(event){
	var target = $(event.target);
	target.parent().remove();
})
$('.plan-items-data select').change(function(){
	var ischange = $(this).val();
	if(ischange=='yes'){
		$('#changedate').show();
	}else{
		$('#changedate').hide();
	}
})
$('.confirmready-todo-btn').click(function(){
	$('#finalcheck-plan-window').show();
	event.stopPropagation();	
})
$('.ready-todo-btn').click(function(){
	$('#check-plan-window').show();
	event.stopPropagation();	
})
$('.todo-btn').click(function(){
	$('#confirm-plan-window').show();
	event.stopPropagation();	
})
$('.cureinfo-btn').click(function(){
	$('#cureinfo-window').show();
	event.stopPropagation();	
})
$('.zhenduan-btn').click(function(){
	$('#diagnose-window').show();
	event.stopPropagation();	
})
$('.cure-btn').click(function(){
	$('#cure-windows').show();
	event.stopPropagation();	
})
$('.ypsqsh-btn').click(function(){
	$('#ypsqsh-window').show();
	event.stopPropagation();	
})
$('.ypsqxq-btn').click(function(){
	$('#ypsqxq-window').show();
	event.stopPropagation();	
})
$('.confirs-btn').click(function(){
	$('#confirm-plan-window').hide();
	event.stopPropagation();
})
$('#check-plan-window .btn-yes').click(function(){
	$('#check-plan-window').hide();
	event.stopPropagation();
})
$('#check-plan-window .btn-no').click(function(){
	$('#check-plan-window').hide();
	event.stopPropagation();
})
$('#diagnose-window .btn-qr').click(function(){
	$('#diagnose-window').hide();
	event.stopPropagation();
})
$('#diagnose-window .btn-ypsq').click(function(){
	$('#diagnose-window').hide();
	event.stopPropagation();
})
$('#cure-windows .btn-qr').click(function(){
	$('#cure-windows').hide();
	event.stopPropagation();
})
$('#cure-windows .btn-ypsq').click(function(){
	$('#cure-windows').hide();
	event.stopPropagation();
})
$('#ypsqsh-window .btn-tg').click(function(){
	$('#ypsqsh-window').hide();
	event.stopPropagation();
})
$('#ypsqsh-window .btn-bh').click(function(){
	$('#ypsqsh-window').hide();
	event.stopPropagation();
})
$('#finalcheck-plan-window .btn-yes').click(function(){
	$('#finalcheck-plan-window').hide();
	event.stopPropagation();
})
$('#finalcheck-plan-window .btn-no').click(function(){
	$('#finalcheck-plan-window').hide();
	event.stopPropagation();
})

//窗口滚动
$('.window-body').scrollBar({
	barWidth: 0, //滚动条的宽度(这里根据需要写数值即可，不设置是10,即默认10px)
	position: "y", //写“x”代表只出水平滚动条，写“y”表示只出垂直滚动条，写“x,y”则出水平和垂直滚动条（只有在内容超出容器时才出现滚动条）
	wheelDis: 30 //滚轮滚动一次向下或向上滚动的距离，默认是15，可根据需要修改数值
})